@charset "UTF-8";
/* CSS Document */

/*LIBRARY FONTS HIGHLIGHTED DATABASES*/
@import url("https://fonts.googleapis.com/css?family=Lobster");



/*LIBRARY SITE FONTS*/
.libr-subhead {
font-family: "Gotham SSm A","Gotham SSm B",Verdana,"Verdana Ref",Geneva,Tahoma,"Lucida Grande","Lucida Sans Unicode","Lucida Sans","DejaVu Sans","Bitstream Vera Sans","Liberation Sans",sans-serif;
font-weight: 400;
font-style: normal;
line-height: 1.333;
letter-spacing: .02em;
display: block;
margin: .75em 0;
color: rgba(91,91,90,.9);
font-size: 13px;
font-size: 1rem;
text-transform: uppercase;
}


.libr-style {
font-family: "Gotham SSm A","Gotham SSm B",Verdana,"Verdana Ref",Geneva,Tahoma,"Lucida Grande","Lucida Sans Unicode","Lucida Sans","DejaVu Sans","Bitstream Vera Sans","Liberation Sans",sans-serif;
font-weight: 400;
font-style: normal;
line-height: 1.333;
letter-spacing: .02em;
display: block;
margin: .75em 0;
color: rgba(91,91,90,.9);
font-size: 13px;
font-size: 1rem;
//text-transform: uppercase;
}



.text h3 {
	color: #fff;
	text-transform: uppercase;
        text-align:center;
	letter-spacing: 2px;
	font-size: 22px;
        padding:50px 0px 30px 0px;
        opacity:initial; 
	height: 140px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.text p {
	color: #fff;
	padding: 10px 30px 20px 30px;
	font-style: italic;
	margin-top: auto;
        margin-bottom:auto;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.9);
	opacity:initial;
        text-align:center;
	
}

